/*
 * Globals
 */


/* Links */
a,
a:focus,
a:hover {
  color: #748cdd;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  font-family: 'IBM Plex Sans', sans-serif !imp-ortant;
  height: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  padding-top: 0rem !important;
  margin:0px;
  padding:0px;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);


}

.bg-mine {
  background-color: #020202 !important;
}

.masthead{
  font-family: 'IBM Plex Sans Condensed', sans-serif !important;
  font-weight: 900;
}


.cover-container{
  max-width: 99.9% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.container-fluid{
  overflow: hidden;
    overflow-y: auto;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.card{
  padding-top:2rem;
  padding-bottom:2rem;
}
.card-title{
  color: #000000;
  font-family: 'IBM Plex Sans Condensed', sans-serif !important;
  font-weight: 900 !important;
}
.card-text{
   color: #000000;
}
/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 900;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #E5E9FF;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}

/*

   Custom buttons
 */

 .btn-colour-home {
  color: #fff;
  background-color: #004E64;
  border-color: #004E64;
  font-family: 'IBM Plex Sans Condensed', sans-serif !important;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 0;
}

.btn-colour-home:hover,
.btn-colour-home:active,
.btn-colour-home:focus,
.btn-colour-home.active {
  /* let's darken #004E64 a bit for hover effect */
  background: #8090ff;
  color: #ffffff;
  border-color: #003D4F;
}

.btn-colour-about {
 color: #fff;
 background-color: #004E64;
 border-color: #004E64;
 font-weight: bold;
 letter-spacing: 0.05em;
 border-radius: 0;
}

.btn-colour-about:hover,
.btn-colour-about:active,
.btn-colour-about:focus,
.btn-colour-about.active {
 /* let's darken #004E64 a bit for hover effect */
 background: #003D4F;
 color: #ffffff;
 border-color: #003D4F;
}
.btn-colour-talks {
 color: #fff;
 background-color: #004E64;
 border-color: #004E64;
 font-weight: bold;
 letter-spacing: 0.05em;
 border-radius: 0;
}

.btn-colour-talks:hover,
.btn-colour-talks:active,
.btn-colour-talks:focus,
.btn-colour-talks.active {
 /* let's darken #004E64 a bit for hover effect */
 background: #003D4F;
 color: #ffffff;
 border-color: #003D4F;
}

.btn-colour-showcase {
 color: #fff;
 background-color: #004E64;
 border-color: #004E64;

 font-weight: bold;
 letter-spacing: 0.05em;
 border-radius: 0;
}

.btn-colour-showcase:hover,
.btn-colour-showcase:active,
.btn-colour-showcase:focus,
.btn-colour-showcase.active {
 /* let's darken #004E64 a bit for hover effect */
 background: #003D4F;
 color: #ffffff;
 border-color: #003D4F;
}

/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

.jumbotron{
  font-weight: 900;
  background-color: #E4E4E6;
}

/*
 * Footer
 */
.mastfoot {
  color: #000000;

  font-weight: 400 !important;
}
